1 Reply Latest reply on Jun 15, 2016 2:36 PM by kerrishotts

    Phonegap Cloud build uses old IOS binary.

    topitsky

      When I try to connect it to iTunes it just says that the binary is invalid. Anyway to fix this?